.small_silder{width:499px;float:left;	background-image:url(../images/product_bg.jpg);background-repeat:no-repeat; margin-left:10px;}

 #gallery { position:relative; }

.ad-gallery {  width: 499px;  float:left;}
.ad-gallery, .ad-gallery * {  margin: 0;  padding: 0; float:left;}
  .ad-gallery .ad-image-wrapper {  width: 420px;    height: 335px;  position: relative;  overflow: hidden;}
    .ad-gallery .ad-image-wrapper .ad-loader {  position: absolute; z-index: 10; top: 48%; left: 48%; border: 1px solid #CCC; }
    .ad-gallery .ad-image-wrapper .ad-next { position: absolute; right: 0; top: 0; width: 25%;  height: 100%; cursor: pointer; display: block;  z-index: 100;}
    .ad-gallery .ad-image-wrapper .ad-prev {position: absolute; left: 0;  top: 0; width: 25%;  height: 100%;  cursor: pointer;  display: block;  z-index: 100;}
    .ad-gallery .ad-image-wrapper .ad-prev, .ad-gallery .ad-image-wrapper .ad-next {/* Or else IE will hide it */ }
      
    .ad-gallery .ad-image-wrapper .ad-image {  position: relative; overflow: hidden;   top: 0;  left: 0; z-index: 9; }
      .ad-gallery .ad-image-wrapper .ad-image a img {  border: 0; }
      *html .ad-gallery .ad-image-wrapper .ad-image .ad-image-description {  background: none;}
       .ad-gallery .ad-image-wrapper .ad-image .ad-image-description .ad-description-title { display: block; }
  .ad-gallery .ad-controls { height: 20px;} .ad-gallery .ad-info { float: left; }
    .ad-gallery .ad-slideshow-controls { float: right;}
      .ad-gallery .ad-slideshow-controls .ad-slideshow-start, .ad-gallery .ad-slideshow-controls .ad-slideshow-stop { padding-left: 10px;  cursor: pointer; }
      .ad-gallery .ad-slideshow-controls .ad-slideshow-countdown {   padding-left: 5px;    font-size: 0.9em; }
    .ad-gallery .ad-slideshow-running .ad-slideshow-start { cursor: default; font-style: italic; }.ad-gallery .ad-nav {width:420px;	height:175px; position: relative;
	margin-top:20px;	margin-left:40px;	float:left;  }
    .ad-gallery .ad-forward, .ad-gallery .ad-back {  position: absolute;  top: 0;  height: 100%;  z-index: 10; }
    /* IE 6 doesn't like height: 100% */  * html .ad-gallery .ad-forward, .ad-gallery .ad-back {   height: 100px;  }  /* Arrow here*/  
    .ad-gallery .ad-back {  cursor: pointer;  left:-40px; top:40px;   width: 32px;   display: block; background:url(../images/slider_arrow.png) 0px 22px no-repeat; }
    .ad-gallery .ad-forward {  cursor: pointer;   display: block;   right:-42px; top:40px;  width: 32px; background:url(../images/slider_arrow_right.png) 0px 22px no-repeat; }
/* Arrow here*/
	.ad-gallery .ad-nav .ad-thumbs {	overflow: hidden;	width:385px;	margin-left:15px;	float:left;	}
	.ad-gallery .ad-thumbs .ad-thumb-list {	float: left;	width: 9000px;	list-style: none;	}
	.ad-gallery .ad-thumbs li {	float: left;	padding-right: 10px;	margin-top:10px;}
	.ad-gallery .ad-thumbs li a {	display: block;		border: solid 4px #fff;	}
	.ad-gallery .ad-thumbs li a img {	display: block;	}
	.ad-gallery .ad-thumbs li a.ad-active img {	}
/* Can't do display none, since Opera won't load the images then */
.ad-preloads {  position: absolute;  left: -9000px;  top: -9000px;}	